package co.yixiang.yshop.module.product.enums.coupon;

import lombok.AllArgsConstructor;
import lombok.Getter;

/**
 * @author moxiangrong
 * 优惠券范围类型枚举
 */
@Getter
@AllArgsConstructor
public enum CouponScopeEnum {
    ALL(1, "所有商品"),
    PRODUCT(2, "选中商品");

    private Integer value;
    private String desc;
}
